<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">

    <title>title</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" href="css/style.css">
</head>



<body>
    <ul class="nav justify-content-end navbar-dark bg-dark">

        <li class="nav-item">
            <a class="nav-link" href="#">ユーザ名さん</a>
        </li>
        <li class="nav-item">
            <a class="nav-link disabled" href="#" tabindex="-1" aria-disabled="true">ログアウト</a>
        </li>
    </ul>


    <div class="login-area">
        <h1 class="text-center">ユーザ削除確認</h1>

        <div class="form-group row">
            <label for="loginId" class="col-sm-3 col-form-label">loginId：</label>
            <label for="loginId" class="col-sm-3 col-form-label">0001</label>
        </div>
        <div><label for="loginId" class="col-sm-12
            col-form-label">を本当に削除してよろしいでしょうか</label></div>



        <div class="text-center">
            <input type="button" value="キャンセル" class="btn btn-primary">
            
             <input type="button" value="OK" class="btn btn-primary">
        </div>


    </div>

</body></html>
